How To: Get MMS on iPhone 3G/3GS for 3.0, 3.0.1 & 3.1

Get MMS on iPhone 3G/3GS for 3.0, 3.0.1 & 3.1

Did you know that you don't need to update your iPhone to 3.1 in order to use the iPhone MMS feature? This video shows you how to use multimedia messaging if you have firmware versions 3.0 or 3.0.1, the unsupported versions. So if you don't want to update your iPhone's firmware, but you still want to be able to use MMS, check this video out!

You don't need to jailbreak your iPhone for this to work.

Be the First to Comment

Share Your Thoughts

  • Hot
  • Latest